.works {
	border-top:  1px solid $dark-color;
}
.container {
}
.works__title {
	@include section-title;
	@media (min-width: 1200px) {
		padding: 0 30px;
		margin: 70px 0 50px;
	}
}
.works__grid-box {
	display: grid;
	box-sizing: border-box;
	width: 100%;

	@media (min-width: 320px) {
    	grid-template-rows: 1fr 1fr 198px 1fr 1fr 198px;
    	grid-gap: 20px;

  }
  @media (min-width: 1200px) {
  		grid-template-columns: repeat(3, 1fr);
  		grid-template-rows: repeat(2, 1fr);
    	grid-gap: 20px;

  }
}
.works__item {

	& img{
	width: 100%;
	object-fit: contain;
	box-sizing: border-box;
	overflow: hidden;
	}
}
.works__item--empty-one,
.works__item--empty-two {
	position: relative;
	a{
		text-decoration: none;
	}
}
.works__item--empty-one{
	@media (min-width: 320px) {
    	grid-row: 3 / 4;
  }
  @media (min-width: 1200px) {
  		grid-column: 1 / 1;
  		grid-row: 1 / 1;
  }
}
.works__items-title{
	font-family: $bold;
	text-transform: uppercase;

	@media (min-width: 320px) {
   font-size: 35px;
	line-height: 110%;
	color: $dark-color;
	margin-bottom: 30px;
  }
  @media (min-width: 768px) {
	font-size: 40px;
	}
}
.works__item-text,
.item-btn,
.works__item-year {
	display: inline-block;
	background-color: $white-color;
	border-radius: 50px;
	font-family: $medium;
	font-size: 18px;
	color: $dark-color;
	padding: 15px 30px;
}
.item-btn{
	@include btn-style;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 165px;
}
.all-work{
	@media (min-width: 320px){
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background-color: $white-color;
	color: $dark-color;
	margin: 40px auto 30px;
	height: 52px;
	border-radius: 50px;
	border: none;
	font-size: 18px;
	font-family: $medium;
	cursor: pointer;
	}
	@media (min-width: 768px){
		margin: 70px auto 30px;
		width: 187px;
	}
	@media (min-width: 1200px){
		
		margin: 70px auto 100px;
	}
}